.custom-btn {
    text-transform: capitalize;
}

.custom-btn::first-letter {
    text-transform: uppercase;
}

.custom-btn .v-icon {
    margin-right: 0;
}

.custom-btn .v-btn__content {
    padding-left: 27px !important;
    grid-area: content;
    justify-content: center;
    white-space: nowrap;
}

.panel-title {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
}

.custom-panel {
    background: #FFFFFF;
    box-shadow: 0 4px 14px rgba(139, 139, 139, 0.05);
    border-radius: 11px !important;
}
.custom-panel .v-expansion-panel-title {
    align-items: center;
    text-align: start;
    border-radius: inherit;
    display: flex;
    font-size: 0.9375rem;
    line-height: 1;
    min-height: 48px;
    outline: none;
    padding: 0 24px;
    position: relative;
    transition: 0.3s min-height cubic-bezier(0.4, 0, 0.2, 1);
    width: 100%;
    justify-content: space-between;
}
.custom-panel-div .v-expansion-panel__shadow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
     box-shadow: unset;
    border-radius: 11px !important;
    z-index: -1;
}
.custom-panel-div .v-expansion-panel {
    flex: 1 0 100%;
    max-width: 100%;
    position: unset;
    transition: 0.3s all cubic-bezier(0.4, 0, 0.2, 1);
    transition-property: margin-top, border-radius, border, max-width;
    border-radius: 4px;
}
.custom-panel-div .v-expansion-panel:not(:first-child)::after {
    border-color: rgba(var(--v-border-color), var(--v-border-opacity));
    display: none;
}
.custom-panel-div .v-expansion-panels:not(.v-expansion-panels--variant-accordion) > :not(:first-child):not(:last-child):not(.v-expansion-panel--active):not(.v-expansion-panel--before-active) {
    border-radius: 11px !important;
}
.custom-panel-div .v-expansion-panels:not(.v-expansion-panels--variant-accordion) > :last-child:not(:first-child):not(.v-expansion-panel--active):not(.v-expansion-panel--after-active) {
    border-radius: 11px !important;
}
.custom-panel-div .v-expansion-panels:not(.v-expansion-panels--variant-accordion) > :first-child:not(:last-child):not(.v-expansion-panel--active):not(.v-expansion-panel--before-active) {
    border-radius: 11px !important;
}
.custom-panel-div .v-expansion-panel-title__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: currentColor;
    border-radius: unset !important;
    opacity: 0;
}
.custom-panel-div .v-expansion-panel-title--active:hover > .v-expansion-panel-title__overlay, 
.v-expansion-panel-title[aria-haspopup=menu][aria-expanded=true]:hover > .v-expansion-panel-title__overlay {
  opacity: 0;
  border-end-end-radius:0px;
  border-start-end-radius: 0px; 
  border-bottom-left-radius:0px; 
}
.custom-panel-div .v-expansion-panel-title:hover > .v-expansion-panel-title__overlay {
    opacity: calc(var(--v-hover-opacity) * var(--v-theme-overlay-multiplier));
    border-radius: 11px !important;
    border-end-end-radius:0px;
    border-start-end-radius: 0px; 
    border-bottom-left-radius:0px; 
}
.custom-panel-div .v-expansion-panel-title--active{
    border-bottom: 1px solid #E8E8E8;
    border-end-end-radius:0px;
    border-start-end-radius: 0px; 
    border-bottom-left-radius:0px; 
}